{% extends 'base.html' %}
{% block title %}
Adm - Home
{% endblock  %}
{% block functions%}
{% endblock%}
{% block body %}

<section class="container col-4">
    <br>
    <h2 class="text-center">Panel de administracion</h2>
    <br>
    {%for message in messages %}
        <div class="alert alert-info" role="alert">
        {{message}}
        </div>
    {% endfor %}
    <a href="{% url 'administracion:crear-producto' %}" class="btn btn-warning col-12 mt-2">Crear producto</a>
    <a href="{% url 'administracion:crear-tienda' %}" class="btn btn-warning col-12 mt-2">Crear tienda</a>
    <a href="{% url 'administracion:crear-oferta' %}" class="btn btn-warning col-12 mt-2">Crear descuento en tienda</a>
    <a href="{% url 'administracion:asignar-oferta' %}" class="btn btn-warning col-12 mt-2">Asignar oferta</a>
    <a href="{% url 'administracion:ver-tiendas' %}" class="btn btn-warning col-12 mt-2">Ver tiendas</a>
    <a href="{% url 'administracion:ver-ventas' %}" class="btn btn-warning col-12 mt-2">Ver ventas</a>
    <a href="{% url 'administracion:asignar-vendedor' %}" class="btn btn-warning col-12 mt-2">Asignar vendedor a tienda</a>

</section>
{% endblock  %}
